<html>
<head>
    <meta charset="utf-8">
    <meta name="HandheldFriendly" content="True"/>
    <meta name="viewport" content="initial-scale=1.0,width=device-width"/>
    <meta http-equiv="cleartype" content="on"/>
</head>
<body>
<div class="divcss5"><p style="text-align:center;">Izjava o privatnosti za korisničke usluge
    kompanije Huawei</p>
    <p style="text-align:center;">Izjava o privatnosti za korisničke usluge kompanije Huawei je
        ažurirana</p>
    <p style="text-align:center;">15. aprila 2018.</p>
    <p>Kompanija Huawei Device Co., Ltd. i njeni globalni partneri (zajedničkim nazivom,
        &quot;Huawei&quot;, &quot;mi&quot;, &quot;nama&quot; i &quot;na&scaron;i&quot;) po&scaron;tuju
        va&scaron;u privatnost. Stoga smo razvili Izjavu o privatnosti (u daljem tekstu &quot;Ova
        Izjava&quot;) koja obuhvata način na koji prikupljamo, koristimo, otkrivamo, &scaron;titimo,
        pohranjujemo i prenosimo va&scaron;e lične podatke. Odvojite trenutak da pročitate i
        razumijete na&scaron;u Izjavu o privatnosti i <a
                href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">obratite nam
            se</a> ako imate bilo kakvih pitanja.</p>
    <p><br/></p>
    <p>Lični podaci podrazumijevaju sve elektronske ili druge informacije koje se same ili zajedno s
        drugim informacijama mogu koristiti za identifikaciju fizičkog lica ili mogu to lice učiniti
        prepoznatljivim. Ova Izjava obja&scaron;njava kako Huawei obrađuje va&scaron;e lične
        podatke, ali ne obuhvata sve scenarije obrade, o čemu ćete biti obavije&scaron;teni u okviru
        konkretnih aktivnosti obrade. Zbog toga se, prije kori&scaron;tenja određenog proizvoda ili
        usluge, preporučuje da pročitate obavje&scaron;tenje o privatnosti ili dodatnu izjavu koju
        je kompanija Huawei objavila za taj proizvod ili uslugu, kako biste razumjeli način na koji
        obrađuju va&scaron;e lične podatke.</p>
    <p>Ova Izjava se odnosi samo na lične i kućne proizvode kompanije Huawei, uključujući telefone s
        funkcijama, pametne telefone, laptope, tablete, nosive uređaje, mobilne uređaje &scaron;irokopojasog
        dometa, pametne kućne aparate, dodatnu opremu, računarske aplikacije, mobilne usluge,
        softver, alate, web stranice i usluge koje prikazuju ili se pozivaju na ovu Izjavu.</p>
    <p>Ova Izjava opisuje:</p>
    <p>1. Kako Huawei prikuplja i koristi va&scaron;e lične podatke</p>
    <p>2. Kako Huawei koristi kolačiće i slične tehnologije</p>
    <p>3. Kako Huawei dijeli va&scaron;e lične podatke</p>
    <p>4. Kako Huawei &scaron;titi va&scaron;e lične podatke</p>
    <p>5. Kako možete upravljati svojim ličnim podacima</p>
    <p>6. Kako Huawei &scaron;titi lične podatke djece</p>
    <p>7. Linkove za web stranice, proizvode i usluge trećih strana</p>
    <p>8. Međunarodne prenose va&scaron;ih ličnih podataka</p>
    <p>9. Međunarodne korisnike</p>
    <p>10. Ažuriranja ove Izjave</p>
    <p>11. Kako stupiti s nama u kontakt</p>
    <p><br/></p>
    <p><br/></p>
    <p><br/></p>
    <p>I. <span id="label_1"/>Kako Huawei prikuplja i koristi va&scaron;e lične podatke</p>
    <p>A. Lični podaci koje prikuplja Huawei</p>
    <p>Postoji mogućnost da ćete prije kori&scaron;tenja proizvoda ili usluga kompanije Huawei
        trebati da dostavite svoje lične podatke. Vi ne morate da dostavljate svoje lične podatke
        kompaniji Huawei ali, u nekim slučajevima, nedostavljanje određenih ličnih podataka će
        prouzrokovati nemogućnost da vam se pruže određeni srodni proizvodi ili usluge.</p>
    <p><br/></p>
    <p>Huawei će prikupljati i koristiti va&scaron;e lične podatke za svrhe navedene u ovoj Izjavi.
        Slijedi nekoliko primjera ličnih podataka za koje postoji mogućnost da ćemo ih
        prikupljati: </p>
    <p>1. Lični podaci koje vi dostavljate kompaniji Huawei</p>
    <p>Morate registrirati Huawei ID da biste mogli koristiti određene funkcije ili usluge. Kada
        registrirate Huawei ID ili se prijavite putem Huawei ID-a za kupovinu na internetu,
        preuzimanje softvera ili kupovinu usluga, zatražit ćemo od vas da dostavite relevantne lične
        podatke, kao &scaron;to su va&scaron;e ime i prezime, adresa e-po&scaron;te, broj mobilnog
        telefona, informacije o narudžbi, adresu za isporuku i način plaćanja.</p>
    <p>Huawei vam može pružiti usluge pohrane u oblaku, gdje možete sinhronizirati i napraviti
        rezervne kopije nekih va&scaron;ih datoteka, slika i podataka.</p>
    <p>Neki proizvodi kompanije Huawei vam omogućavaju da komunicirate i dijelite informacije s
        drugima. Kada koristite proizvod kompanije Huawei da biste dijelili stvari sa svojom
        porodicom i prijateljima, postoji mogućnost da ćete morati napraviti svoj Huawei ID, koji
        uključuje određene informacije koje će biti objavljene, kao &scaron;to su nadimak i avatar.
        Postoji mogućnost da će Huawei prikupiti informacije o tim ljudima, kao &scaron;to su
        njihova imena, adrese e-po&scaron;te i telefonski brojevi. Huawei će preduzeti odgovarajuće
        i neophodne mjere kako bi se garantirala sigurnost informacija koje dostavite. Vi se morate
        postarati da ljudi čije informacije dostavite pristanu na to da njihove informacije
        podijelite s kompanijom Huawei.</p>
    <p>Da bi se ispunili zahtjevi određenih jurisdikcija koji se tiču provjere autentičnosti naloga,
        sprečavanja ovisnosti o elektronskim igricama ili plaćanja putem interneta, Huawei može
        zatražiti od vas da dostavite dokaz o identitetu koji izdaju nadležni organi vlasti ili
        relevantne informacije o kartici koje mogu da vas identificiraju.</p>
    <p>2. Informacije koje Huawei prikuplja od vas tokom kori&scaron;tenja usluga</p>
    <p>Huawei će prikupljati podatke o va&scaron;em uređaju i o tome kako vi i va&scaron; uređaj
        razmjenjujete informacije s proizvodima i uslugama kompanije Huawei. Ova vrsta informacija
        uključuje:</p>
    <p>(1) Informacije o uređaju i aplikacijama, kao &scaron;to su naziv uređaja, identifikacijski k&ocirc;d
        uređaja (IMEI, ESN, MEID i SN), vrijeme aktiviranja uređaja, hardverski model, verzija OS-a,
        verzije aplikacija, identifikacijski k&ocirc;d softvera i postavke uređaja i aplikacija
        (kao &scaron;to su region, jezik, vremenska zona i veličina fonta).</p>
    <p>(2) Informacije o mobilnoj mreži, kao &scaron;to je ID davaoca usluge javne zemaljske mobilne
        mreže (PLMN) i adresa Internet protokola (IP).</p>
    <p>(3) Informacije o prijavi. Kada koristite usluge kompanije Huawei ili pregledate sadržaj koji
        Huawei nudi, kompanija Huawei će automatski prikupljati i evidentirati određene informacije,
        kao &scaron;to su vrijeme pristupa, broj pristupa, IP adresa i informacije o incidentima
        (kao &scaron;to su gre&scaron;ke, kvarovi, ponovna pokretanja i nadogradnje).</p>
    <p>(4) Informacije o lokaciji. Huawei će prikupljati, koristiti i obrađivati približnu ili
        preciznu lokaciju va&scaron;eg uređaja kada budete pristupali određenim uslugama zasnovanim
        na lokaciji (na primjer, kada pretražujete, koristite softver za navigaciju ili provjeravate
        vrijeme na nekoj lokaciji). Informacije o lokaciji mogu se dobiti na osnovu GPS-a, Wi-Fi
        mreže i mrežnog ID-a davaoca usluge. Tražit ćemo od vas da izaberete aplikacije za koje
        želite omogućiti usluge zasnovane na lokaciji. U meniju postavki uređaja možete onemogućiti
        lokacijske dozvole za određene usluge i tako odbiti dijeljenje informacija o svojoj
        lokaciji.</p>
    <p>(5) Informacije koje pohranjujete na serverima kompanije Huawei. Na primjer, informacije koje
        prenosite u oblak će biti pohranjene na serverima kompanije Huawei za brzi pristup i
        dijeljenje između uređaja. Mi nećemo pregledati informacije koje pohranjujete na serverima
        kompanije Huawei.</p>
    <p>3. Informacije iz izvora trećih strana</p>
    <p>Huawei će, gdje je to dozvoljeno zakonom, prikupljati informacije o vama iz javnih i
        komercijalnih izvora. Huawei također može doći do određenih informacija putem usluga dru&scaron;tvenih
        mreža trećih strana, kao &scaron;to su situacije kada koristite svoj korisnički račun na
        nekoj dru&scaron;tvenoj mreži za prijavljivanje na web stranicu kompanije Huawei.</p>
    <p>4. Prikupljanje i kori&scaron;tenje neidentificirajućih podataka</p>
    <p>Neidentificirajući podaci se odnose na podatke koji se ne mogu koristiti za identifikaciju
        pojedinca. Primjeri neidentificirajućih podataka uključuju statistiku o posjetama web
        stranicama, preuzimanju aplikacija i obimu prodaje proizvoda. Huawei će prikupljati
        statističke podatke kako bismo razumjeli na koji način korisnici koriste na&scaron;e
        proizvode i usluge. Na taj način možemo pobolj&scaron;ati na&scaron;e usluge kako bismo
        bolje ispunjavali va&scaron;e zahtjeve. </p>
    <p>Va&scaron;e lične podatke i neidentificirajuće podatke čuvamo odvojeno i koristimo ih
        nezavisno jedne od drugih. Može doći do okolnosti kada Huawei prikuplja, koristi,
        objelodanjuje i prenosi neidentificirajuće podatke u neke druge svrhe, po sopstvenom
        nahođenju.</p>
    <p><br/></p>
    <p>B. Kako Huawei koristi va&scaron;e lične podatke</p>
    <p>Huawei može koristiti va&scaron;e lične podatke u sljedeće svrhe:</p>
    <p>(1) Registriranje i aktiviranje ličnih i kućnih proizvoda kompanije Huawei koje ste
        kupili.</p>
    <p>(2) Registriranje Huawei ID-a da biste mogli uživati u &scaron;irem rasponu funkcija i
        mobilnih usluga.</p>
    <p>(3) Isporuka, aktiviranje ili verifikacija proizvoda i usluga koje ste tražili ili vr&scaron;enje
        izmjena i pružanje tehničke podr&scaron;ke i usluga nakon kupovine za navedene proizvode i
        usluge, na osnovu va&scaron;ih zahtjeva.</p>
    <p>(4) Dostavljanje ažuriranja OS-a ili aplikacija i obavje&scaron;tenja o instalaciji.</p>
    <p>(5) Pružanje personaliziranog korisničkog iskustva i sadržaja.</p>
    <p>(6) Dostavljanje informacija o proizvodima i uslugama koje bi vas mogle zanimati, pozivi na
        promotivne aktivnosti kompanije Huawei i istraživanja trži&scaron;ta ili dostavljanje
        marketin&scaron;kih informacija. Ako ne želite primati takve informacije, možete se u bilo
        kom trenutku odjaviti.</p>
    <p>(7) Provođenje interne revizije, analize podataka i istraživanja; analiziranje efikasnosti
        poslovanja i mjerenje trži&scaron;nih udjela; pobolj&scaron;anje proizvoda i usluga
        kompanije Huawei.</p>
    <p>(8) Sinhronizacija, dijeljenje i pohrana podataka koje ste učitali ili preuzeli, kao i
        podataka koji su potrebni za provođenje aktivnosti učitavanja i preuzimanja.</p>
    <p>(9) Unapređenje na&scaron;ih programa za prevenciju gubitaka i suzbijanje prevara.</p>
    <p>(10) Procesi u skladu sa zakonima i propisima, npr. zahtjevi poreskih i drugih organa
        vlasti.</p>
    <p>(11) Druge svrhe u okviru određenih usluga ili uz va&scaron;u saglasnost.</p>
    <p><br/></p>
    <p>II. <span id="label_2"/>Kako Huawei koristi kolačiće i slične tehnologije</p>
    <p>A. Kolačić</p>
    <p>Kolačić je tekstualna datoteka koju web server pohranjuje na računaru ili mobilnom uređaju, a
        čiji sadržaj može preuzeti i pročitati samo server koji je kreirao kolačić. Kolačići su
        jedinstveni za pretraživač ili mobilnu aplikaciju koju koristite. Tekst u kolačiću se često
        sastoji od identifikatora, naziva stranica, određenih brojeva i znakova.</p>
    <p>Huawei ponekad pohranjuje kolačiće na računarima ili mobilnim uređajima radi pobolj&scaron;anja
        korisničkog iskustva, uključujući sljedeće scenarije:</p>
    <p>(1) Tehnički kolačići: Prijavljivanje i verifikacija. Kada koristite Huawei ID za
        prijavljivanje na web stranicu, &quot;sesijski&quot; kolačići će osigurati da va&scaron;a
        posjeta stranici prođe bez komplikacija. .</p>
    <p>(2) Personalizacijski kolačići: Pohranjivanje va&scaron;ih preferencija i postavki. Web
        stranica može koristiti kolačiće za pohranu postavki, kao &scaron;to su postavke jezika i
        veličine slova na računaru ili mobilnom uređaju, stavke u va&scaron;oj korpi za kupovinu i
        druge preference pretraživača.</p>
    <p>(3) Ogla&scaron;ivački kolačići. Huawei koristi kolačiće za sakupljanje informacija o va&scaron;im
        mrežnim aktivnostima i interesima da bi ponudio reklame koje najvi&scaron;e odgovaraju
        vama.</p>
    <p>(4) Statistički kolačići. Huawei putem kolačića može prikupiti informacije o va&scaron;em
        kori&scaron;tenju na&scaron;ih web stranica i drugih aplikacija, bilo da se radi o jednoj
        posjeti (koristeći sesijske kolačiće) ili ponovljenim posjetama (koristeći trajne
        kolačiće).</p>
    <p>(5) Kolačići dru&scaron;tvenih medija. Kolačići dru&scaron;tvenih medija su povezani sa
        uslugama koje pružaju treće strane, kao &scaron;to su dugmad &quot;Like&quot; i &quot;Share&quot;.
        Treća strana pruža ove usluge u zamjenu za prepoznavanje va&scaron;e posjete na&scaron;oj
        web stranici.</p>
    <p>Možete upravljati kolačićima ili ih brisati po vlastitoj želji. Za detalje, posjetite <a
            href="http://aboutcookies.org/" target="_blank">AboutCookies.org</a>. Možete obrisati
        sve kolačiće koji su pohranjeni na va&scaron;em računaru, a najnoviji web pretraživači
        pružaju mogućnost blokiranja kolačića. Međutim, blokiranje kolačića će zahtijevati da
        mijenjate svoje korisničke postavke svaki put kada posjetite na&scaron;u web stranicu. Ovdje
        možete saznati kako upravljati postavkama kolačića za va&scaron; pretraživač: <a
                href="http://windows.microsoft.com/en-gb/internet-explorer/delete-manage-cookies"
                target="_blank">Internet Explorer</a> &gt; <a
                href="https://support.google.com/chrome/answer/95647?hl=en" target="_blank">Google
            Chrome</a> &gt; <a
                href="https://support.mozilla.org/en-US/kb/cookies-information-websites-store-on-your-computer?redirectlocale=en-US&redirectslug=Cookies"
                target="_blank">Mozilla Firefox</a> &gt; <a
                href="https://support.apple.com/kb/PH19214?locale=en_US&viewlocale=en_US"
                target="_blank">Safari</a> &gt; <a
                href="http://www.opera.com/help/tutorials/security/privacy/"
                target="_blank">Opera</a>.</p>
    <p>Ako obri&scaron;ete kolačiće, morat ćete promijeniti postavke sljedeći put kad posjetite web
        stranice kompanije Huawei. Imajte na umu da neke usluge kompanije Huawei zahtijevaju
        upotrebu kolačića. Onemogućivanje kolačića može uticati na va&scaron;e kori&scaron;tenje
        nekih ili svih funkcija ovih usluga.</p>
    <p>B. Tehnologije &quot;web signalizatora&quot; i &quot;piksel oznake&quot;</p>
    <p>Osim kolačića, Huawei i neke treće strane mogu na web stranicama također koristiti i
        tehnologije &quot;web signalizatora&quot; i &quot;piksel oznake&quot;. Web signalizator je
        obično elektronska grafička slika ugrađena u web stranicu ili e-po&scaron;tu da bi se
        prepoznali kolačići va&scaron;eg uređaja kada pretražujete web stranicu ili e-po&scaron;tu.
        Piksel oznaka omogućava da Huawei &scaron;alje e-po&scaron;tu na način koji je vama čitljiv
        i da sazna da li je e-po&scaron;ta otvorena.</p>
    <p>Huawei i neke treće strane koriste ove tehnologije u različite svrhe, uključujući analizu
        kori&scaron;tenja usluga (zajedno s kolačićima) i ponudu sadržaja i reklama kojima ćete biti
        zadovoljniji. Na primjer, kada dobijete e-po&scaron;tu od kompanije Huawei, ona može
        sadržati URL na koji može da se klikne i koji se povezuje na web stranicu Huawei. Ako
        kliknete na link, Huawei će pratiti va&scaron;u posjetu i to će nam pomoći da saznamo vi&scaron;e
        o va&scaron;im preferencama za proizvode i usluge i pobolj&scaron;amo na&scaron;u korisničku
        službu. Možete se odjaviti sa spiska za primanje e-po&scaron;te kompanije Huawei u bilo kom
        trenutku ako ne želite da vas se prati na ovaj način.</p>
    <p>C. Druge vrste lokalne pohrane</p>
    <p>Huawei i određene treće strane mogu za neke proizvode i usluge koristiti i druge tehnologije
        lokalne pohrane, na primjer, lokalno-dijeljene datoteke (također poznate pod nazivom &quot;Flash
        kolačići&quot;) i lokalnu pohranu HTML5. Slično kolačićima, ove tehnologije pohranjuju
        informacije na va&scaron;em uređaju i mogu registrirati određene podatke o va&scaron;im
        aktivnostima i preferencama. Međutim, ove tehnologije mogu koristiti medije koji se
        razlikuju od kolačića. Zbog toga možda nećete moći da ih kontrolirate koristeći standardne
        alate i postavke pretraživača. Za detalje o tome kako onemogućiti ili izbrisati informacije
        sadržane u Flash kolačićima kliknite <a
                href="https://helpx.adobe.com/flash-player/kb/disable-local-shared-objects-flash.html"
                target="_blank">ovdje</a>. </p>
    <p>D. Bez praćenja</p>
    <p>Mnogi web pretraživači nude funkciju Bez praćenja koja web stranicama može proslijediti
        zahtjev Bez praćenja. Glavne organizacije za standardizaciju interneta nisu jo&scaron;
        uvijek definirale standarde koji određuju kako web stranice treba da tretiraju ovakve
        zahtjeve. Ako omogućite funkciju Bez praćenja u va&scaron;em pretraživaču, sve web stranice
        kompanije Huawei će po&scaron;tovati va&scaron; izbor.</p>
    <p><br/></p>
    <p>III. <span id="label_3"/>Kako Huawei dijeli va&scaron;e lične podatke</p>
    <p>Mi ne dijelimo lične podatke s drugim kompanijama, organizacijama i pojedincima, osim ako se
        ne radi o jednoj od sljedećih okolnosti:</p>
    <p>(1) Dijeljenje podataka uz saglasnost: Nakon &scaron;to dobijemo va&scaron;u saglasnost,
        Huawei će podijeliti informacije koje ste odobrili s određenim trećim stranama ili
        kategorijama trećih strana.</p>
    <p>(2) Dijeljenje podataka u skladu sa zakonima i propisima: Huawei može podijeliti va&scaron;e
        podatke, u skladu sa zakonima i propisima, u cilju rje&scaron;avanju pravnih sporova ili ako
        to u skladu sa zakonom zahtijevaju administrativne ili sudske vlasti.</p>
    <p>(3) Dijeljenje podataka s partnerima kompanije Huawei: Va&scaron;i podaci se mogu podijeliti
        s partnerima kompanije Huawei samo u eksplicitne i legitimne svrhe, a dijeljenje je
        ograničeno samo na podatke koje zahtijevaju određene usluge. Na primjer, mi potvrđujemo
        globalnu jedinstvenost računa prije nego &scaron;to dozvolimo da budu registrirani.</p>
    <p>(4) Dijeljenje podataka s poslovnim partnerima: Neke proizvode i/ili usluge vam direktno
        pružaju na&scaron;i partneri. Huawei može podijeliti va&scaron;e podatke i s njima, a oni
        mogu va&scaron;e podatke koristiti da bi vam pružili proizvode i/ili usluge koje tražite
        (npr. proizvode koje treća strana prodaje putem Huawei platforme za e-prodaju ili video
        sadržaje koje pružaju druge kompanije putem Huawei aplikacije), sačinili predviđanja o va&scaron;im
        interesima i da bi vam mogli ponuditi reklame, kao i promotivne i druge materijale</p>
    <p>(5) Dijeljenje podataka sa davaocima usluga: Huawei može podijeliti va&scaron;e podatke s
        kompanijama koje pružaju usluge za ili u ime nas. Primjeri ovih davaoca usluga uključuju
        kompanije koje pružaju usluge dežurnih telefona, &scaron;alju e-po&scaron;tu ili pružaju
        tehničku podr&scaron;ku u ime kompanije Huawei. Davaoci usluga mogu koristiti va&scaron;e
        podatke samo u svrhu pružanja usluga vama u ime kompanije Huawei.</p>
    <p>(6) Huawei će podijeliti va&scaron;e podatke kada postoji opravdan zahtjev za to, na primjer,
        kako bi se zadovoljio zahtjev u skladu s važećim zakonom, propisom, pravnim postupkom ili na
        zahtjev izvr&scaron;ne vlasti.</p>
    <p>U scenarijima od 3 do 6, Huawei će osigurati zakonitost ovakvog dijeljenja podataka i
        potpisati striktne sporazuma o neotkrivanju informacija (NDA) i/ili klauzule za obradu
        podataka s kompanijama, organizacijama i pojedincima s kojima se lični podaci dijele te
        zatražiti od njih da se pridržavaju ove Izjave i preduzmu odgovarajuće mjere povjerljivosti
        i sigurnosti prilikom obrade ličnih podataka.</p>
    <p><br/></p>
    <p>IV. <span id="label_4"/>Kako Huawei &scaron;titi va&scaron;e lične podatke</p>
    <p>Huawei pridaje veliki značaj sigurnosti va&scaron;ih ličnih podataka i primjenjuje standardne
        industrijske prakse za za&scaron;titu ličnih podataka i sprečavanje neovla&scaron;tenog
        pristupa, objelodanjivanja, kori&scaron;tenja, modifikacije, nano&scaron;enja &scaron;tete
        ili gubitka. U tu svrhu Huawei preduzima sljedeće mjere:</p>
    <p>(1) Preduzimamo razumne i izvodljive mjere kako bismo osigurali da prikupljeni lični podaci
        budu minimalni i relevantni za ono &scaron;to je potrebno u odnosu na svrhu za koju se
        obrađuju. Va&scaron;e lične podatke ne zadržavamo duže nego &scaron;to je potrebno za svrhe
        navedene u ovoj Izjavi i obavje&scaron;tenju o privatnosti određenih proizvoda ili usluga,
        osim ako produženje perioda zadržavanja podataka nije zahtijevano ili dozvoljeno
        zakonom.</p>
    <p>(2) Koristimo niz tehnologija kao &scaron;to su kriptografske tehnologije kako bi se
        osigurala povjerljivost podataka u prijenosu. Implementiramo pouzdane mehanizme za&scaron;tite
        podataka i servera za pohranu podataka od napada.</p>
    <p>(3) Primjenjujemo mehanizme za kontrolu pristupa kako bismo osigurali da samo ovla&scaron;teno
        osoblje može pristupiti va&scaron;im ličnim podacima. Pored toga, kontroliramo broj ovla&scaron;tenog
        osoblja i implementiramo hijerarhijsko upravljanje dozvolama za pristup podacima na osnovu
        zahtjeva za uslugama i ranga osoblja.</p>
    <p>(4) Strogi smo u izboru poslovnih partnera i davaoca usluga i ugrađujemo zahtjeve za za&scaron;titu
        ličnih podataka u komercijalne ugovore, revizije i aktivnosti procjene. </p>
    <p>(5) Organiziramo kurseve obuke, testiranja i promotivne aktivnosti u oblasti sigurnosti i za&scaron;tite
        privatnosti radi jačanja svijesti zaposlenih o za&scaron;titi ličnih podataka.</p>
    <p>Kompanija Huawei je posvećena za&scaron;titi va&scaron;ih ličnih podataka. Međutim, nikakve
        za&scaron;titne mjere nisu savr&scaron;ene i nikakav proizvod, usluga, web stranica,
        prijenos podataka, računarski sistem ili mrežna veza nisu apsolutno sigurni.</p>
    <p><br/></p>
    <p>Da bi se suočila s mogućim rizicima, kao &scaron;to su odavanje, o&scaron;tećivanje i gubitak
        ličnih podataka, kompanija Huawei je razvila nekoliko mehanizama i kontrolnih mjera, jasno
        definirala standarde za procjenu sigurnosnih incidenata i ranjivosti i odgovarajuće postupke
        obrade podataka i otvorila posebnu stranicu posvećenu <a
                href="http://www.huawei.com/en/psirt" target="_blank">Sigurnosnim preporukama i
            sigurnosnim obavje&scaron;tenjima</a> na ovom linku. Kompanija Huawei je osnovala
        poseban tim za hitne intervencije i implementaciju sigurnosnog planiranja, smanjenje
        gubitaka, analizu, lociranje i ispravljanje, kao i obavljanje praćenja zajedno sa srodnim
        odjeljenjima, a na osnovu propisa i zahtjeva za upravljanje sigurnosnim incidentima. </p>
    <p>Ukoliko dođe do bilo kakvog incidenta u pogledu ličnih podataka, Huawei će vas, u skladu s
        relevantnim zakonskim i regulatornim zahtjevima, obavijestiti o osnovnim informacijama o
        sigurnosnom incidentu i njegovom mogućem uticaju, mjerama koje je kompanija Huawei preduzela
        ili će ih preduzeti, sugestijama o aktivnoj odbrani i ublažavanju rizika i mjerama sanacije.
        Obavje&scaron;tenje može biti u obliku e-po&scaron;te, tekstualne poruke, proslijeđenih
        obavje&scaron;tenja itd. Ako je te&scaron;ko individualno obavijestiti osobe koje su predmet
        podataka, mi ćemo preduzeti odgovarajuće i efikasne mjere za izdavanje Sigurnosnog obavje&scaron;tenja.
        Pored toga ćemo i prijaviti status upravljanja incidentom sigurnosti ličnih podataka na
        način kako to zahtijevaju nadzorni organi.</p>
    <p><br/></p>
    <p>V. <span id="label_5"/>Kako možete upravljati svojim ličnim podacima</p>
    <p>A. Pristup, ispravke, brisanje, prenosivost podataka, ograničavanje obrade, prigovor na
        obradu.</p>
    <p>Zakonodavstvo u nekim zemljama i regionima kojima kompanija Huawei pruža proizvode i usluge
        ili iz kojih Huawei obrađuje lične podatke, predviđa da osoba koja je predmet podataka može
        podnijeti zahtjev za ostvarenje prava (u daljem tekstu: &quot;zahtjev&quot;) na pristup,
        ispravke, brisanje ili uklanjanje, prijenos, ograničavanje i prigovor na obradu relevantnih
        ličnih podataka kod kompanije Huawei. Pored toga, imate pravo na prenosivost podataka.</p>
    <p>1. Modaliteti i kanali za podno&scaron;enje zahtjeva</p>
    <p>Zahtjevi osoba koje su predmet podataka se moraju podnositi u skladu s definiranim kanalima
        privatnosti kompanije Huawei. Zahtjevi su validni čak i kada podnosilac zahtjeva ne navede
        zakone na kojima bazira svoje zahtjeve. </p>
    <p>Zahtjevi osoba koje su predmet podataka mogu se inicirati putem <a
            href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">zvanične web
        stranice Huawei Consumer BG</a>, aplikacije HiCare ili aplikacije Huawei ID. Ako osoba koja
        je predmet podataka podnese zahtjev putem dežurnog telefona, e-po&scaron;te, mrežne
        korisničke službe, servisnog centra ili nekog drugog kanala, uputit ćemo je da zvanično
        pokrene zahtjev putem jednog od gorepomenutih kanala, kako bi se olak&scaron;ala
        komunikacija i protok povratnih informacija o napretku i rezultatima. Namjenski kanali za
        slanje zahtjeva od strane osoba koje su predmet podataka imaju za cilj za&scaron;titu
        zakonitih interesa predmeta podataka, osiguranje normalnog rada kompanije Huawei i
        sprečavanje zloupotrebe prava na zahtjev i podno&scaron;enja istog.</p>
    <p>2. Validnost zahtjeva</p>
    <p>Većina zakona nalaže da osobe koje su predmet podataka ispune određene uslove kod podno&scaron;enja
        zahtjeva. Ova Izjava zahtijeva da osobe koje su predmet podataka:</p>
    <p>(1) Dostave zahtjeve putem namjenskih kanala koje obezbjeđuje Huawei (tj. zvanične web
        stranice Huawei Consumer BG, aplikacije HiCare i aplikacije Huawei ID).</p>
    <p>(2) Dostave dovoljno informacija da Huawei može provjeriti njihov identitet (kako bi se
        osiguralo da su osobe koje podnose zahtjeve upravo osobe koje su predmet podataka ili neko
        koga su te osobe ovlastile).</p>
    <p>(3) Da se pobrinu da njihovi zahtjevi budu konkretni i rje&scaron;ivi.</p>
    <p>Postoji nekoliko okolnosti, predviđenih zakonom i propisima, u kojima Huawei ne mora u
        potpunosti ili uop&scaron;te udovoljiti zahtjevu.</p>
    <p><br/></p>
    <p>B. Povlačenje odobrenja </p>
    <p>Možete da promijenite odobreni opseg prikupljanja ličnih podataka ili povučete va&scaron;e
        odobrenje bez uticanja na zakonitost procesa obrade zasnovanog na odobrenju datom prije
        povlačenja.</p>
    <p>Va&scaron;a prava se mogu ostvariti brisanjem informacija, onemogućavanjem relevantnih
        funkcija ili postavljanjem privatnosti na va&scaron;em Huawei proizvodu. Huawei će objaviti
        metode za povlačenje odobrenja za određene proizvode i usluge u obavje&scaron;tenju o
        privatnosti ili dodatnoj izjavi za te proizvode i usluge ili po zahtjevu u skladu sa
        odjeljkom A iznad.</p>
    <p><br/></p>
    <p>C. Odjavljivanje Huawei ID-a</p>
    <p>Možete odjaviti svoj korisnički račun za proizvode povezane s Huawei ID-om. Nakon &scaron;to
        odjavite svoj korisnički račun, mi ćemo prestati da pružamo proizvode i usluge i obrisat
        ćemo va&scaron;e lične podatke, ako zakonom nije drugačije propisano. Va&scaron; korisnički
        račun se ne može povratiti nakon &scaron;to ga odjavite. Ako želite ponovo koristiti srodne
        proizvode ili usluge kompanije Huawei, morate registrirati novi Huawei ID. Možete podnijeti
        zahtjev za odjavu i dovr&scaron;iti proces u meniju s postavkama nakon prijave na svoj
        Huawei ID na srodnim uređajima, aplikacijama ili službenoj web stranici.</p>
    <p><br/></p>
    <p>VI. <span id="label_6"/>Kako Huawei &scaron;titi lične podatke djece</p>
    <p>Lični i kućni proizvodi kompanije Huawei namijenjeni su za odrasle osobe. Međutim, kod kori&scaron;tenja
        proizvoda i usluga kompanije Huawei od strane djece, potpuno smo svjesni važnosti
        preduzimanja dodatnih preventivnih mjera za za&scaron;titu privatnosti i sigurnosti. Huawei
        određuje da li su osobe koje su predmet podataka djeca na osnovu punoljetnosti definirane
        zakonima lokalnih zemalja i regiona.</p>
    <p>Ako se lični podaci djece prikupe na osnovu saglasnosti nosilaca roditeljske odgovornosti, mi
        ćemo te informacije koristiti ili objaviti isključivo u skladu sa zakonom, uz izričitu
        saglasnost nosilaca roditeljske odgovornosti, ili ako je to neophodno u svrhu za&scaron;tite
        djeteta. Nosioci roditeljske odgovornosti koji žele pristup, izmjenu ili brisanje ličnih
        podataka njihove djece i osoba pod njihovim starateljstvom mogu nas kontaktirati putem
        kanala navedenih pod &quot;IV. Kako Huawei &scaron;titi va&scaron;e lične podatke.&quot;</p>
    <p>Ako kompanija Huawei slučajno prikupi lične podatke o djeci bez pribavljanja odobrenja
        dokazivih nosilaca roditeljske odgovornosti, Huawei će te informacije obrisati &scaron;to je
        prije moguće nakon &scaron;to za njih sazna.</p>
    <p><br/></p>
    <p>VII. <span id="label_7"/>Linkove za web stranice, proizvode i usluge trećih strana</p>
    <p>Web stranice, aplikacijski softver, proizvodi i usluge kompanije Huawei mogu sadržati linkove
        za stranice, proizvode i usluge trećih strana. Proizvodi i usluge kompanije Huawei mogu
        također koristiti ili pružati proizvode ili usluge trećih strana, na primjer, nezavisne
        aplikacije trećih strana objavljene u trgovini aplikacija HiApp kompanije Huawei.</p>
    <p>Svi linkovi za web stranice, proizvode i usluge trećih strana su navedeni samo kao pogodnost
        za korisnike. Morate sami odrediti svoju interakciju s takvim linkovima. Prije slanja ličnih
        podataka trećim stranama, pročitajte i pozovite se na politike privatnosti tih trećih
        strana. </p>
    <p><br/></p>
    <p>VIII. <span id="label_8"/>Međunarodni prenosi va&scaron;ih ličnih podataka </p>
    <p>Na&scaron;i proizvodi i usluge se isporučuju putem resursa i servera koji se nalaze na
        različitim mjestima. Da bismo bili u prilici da ponudimo na&scaron;e proizvode i usluge,
        postoji mogućnost da ćemo morati prenositi va&scaron;e lične podatke u vi&scaron;e zemalja.
        Ovla&scaron;teno osoblje kompanije Huawei i treće strane koje nas zastupaju mogu pristupati,
        koristiti i obrađivati lične podatke prikupljene od vas u zemlji/regionu koji nije
        zemlja/region u kojem ste unijeli te podatke, a koji mogu imati manje stroge zakone o za&scaron;titi
        podataka. Kada prenosimo va&scaron;e lične podatke u druge zemlje/regione, mi ćemo &scaron;tititi
        te lične podatke kao &scaron;to je opisano u ovoj Izjavi ili kako vam je obja&scaron;njeno u
        trenutku prikupljanja podataka (npr. putem obavje&scaron;tenja o privatnosti ili dodatne
        izjave za određeni proizvod ili uslugu).</p>
    <p>Kompanija Huawei je implementirala globalne prakse privatnosti za obradu ličnih podataka za&scaron;tićenih
        različitim zakonima o za&scaron;titi podataka. Huawei prenosi lične podatke između zemalja u
        kojima poslujemo u skladu sa standardima i uslovima važećih zakona o za&scaron;titi
        podataka, uključujući standarde i uslove koji se odnose na sigurnost i obradu. </p>
    <p>&Scaron;to se tiče ličnih podataka koji dolaze iz EU ili &Scaron;vicarske, pridržavamo se
        važećih zakonskih uslova koji pružaju adekvatne za&scaron;titne mjere za prijenos ličnih
        podataka u zemlje izvan Evropskog ekonomskog područja (&quot;EEA&quot;) ili &Scaron;vicarsku.
        Koristimo različite zakonske mehanizme, kao &scaron;to su standardne ugovorne klauzule za
        provođenje prekograničnog prijenosa ličnih podataka; ili implementiramo sigurnosne mjere
        poput anonimizacije podataka prije prekograničnog prijenosa podataka.</p>
    <p><br/></p>
    <p>IX. <span id="label_9"/>Međunarodni korisnici</p>
    <p>Ako koristite usluge potro&scaron;ačkog oblaka kompanije Huawei u sljedećim zemljama i
        oblastima, Aspiegel Limited u Irskoj je kontrolor podataka: Evropska ekonomska zona
        (EEA), &Scaron;vicarska, Albanija, Andora, Bosna i Hercegovina, Farska Ostrva, Gibraltar,
        Grenland, Makedonija, Moldavija, Monako, Crna Gora, San Marino, Srbija, Vatikan, Japan,
        Južna Koreja, SAD i Kanada.</p>
    <p>Ako koristite mrežnu prodavnicu kompanije Huawei za SAD (www.hihonor.com/us), kontrolor
        podataka je Huawei Device USA, Inc. </p>
    <p>Ako koristite mrežnu prodavnicu kompanije Huawei za Evropu, kontrolor podataka je Huawei
        Technologies Dusseldorf GmbH.</p>
    <p><br/></p>
    <p>X. <span id="label_10"/>Ažuriranja ove Izjave</p>
    <p>Kompanija Huawei zadržava pravo da ažurira ovu Izjavu u bilo kom trenutku. </p>
    <p>Ukoliko se s vremena na vrijeme ova Izjava izmijeni, kompanija Huawei će objaviti obavje&scaron;tenje
        o izmjeni putem različitih kanala, na primjer, objavljivanjem najnovije verzije na na&scaron;oj
        službenoj web stranici: http://consumer.huawei.com.</p>
    <p>&quot;Ključne izmjene&quot; u ovoj Izjavi obuhvataju, ali nisu ograničene na:</p>
    <p>(1) Ključne izmjene modaliteta na&scaron;ih usluga, na primjer, svrhe obrade ličnih podataka,
        vrsta obrađenih ličnih podataka i načina kori&scaron;tenja ličnih podataka</p>
    <p>(2) Ključne izmjene u na&scaron;oj vlasničkoj strukturi, organizacijskoj strukturi, itd. Na
        primjer, promjene vlasni&scaron;tva uzrokovane prilagođavanjem poslovanja, stečajem ili
        akvizicijom</p>
    <p>(3) Izmjene glavnih predmeta razmjene, prijenosa ili objelodanjivanja ličnih podataka</p>
    <p>(4) Ključne izmjene u va&scaron;im pravima vezanim za obradu ličnih podataka i način na koji
        možete ostvarivati ta prava</p>
    <p>(5) Promjene u odjeljenjima, kontaktima i kanalima za podno&scaron;enje žalbi odgovornim za
        sigurnost obrade ličnih podataka</p>
    <p>(6) Visoke rizike identificirane u izvje&scaron;tajima o procjeni uticaja na sigurnost ličnih
        podataka</p>
    <p><br/></p>
    <p>XI. <span id="label_11"/>Kako stupiti s nama u kontakt</p>
    <p>Ako imate bilo kakva pitanja, komentare ili sugestije, kontaktirajte nas putem linka <a
            href="http://consumer.huawei.com/en/privacy-questions/" target="_blank">Kontakt</a> ili
        ih proslijedite na&scaron;im globalnim uredima. Za kompletan spisak ureda kompanije Huawei,
        posjetite stranicu <a href="http://www.huawei.com/us/contact-us" target="_blank">Globalne
            kancelarije</a>.</p>
    <p>Organizirali smo poseban odjel za za&scaron;titu ličnih podataka (ili službenika za za&scaron;titu
        podataka). Možete ih kontaktirati na adresu dpo<span id="_GoBack"/>@huawei.com.</p>
    <p><br/></p>
    <p><br/></p>
    <p>Napomena: Zbog razlika u lokalnim zakonima i jezicima, lokalne verzije Izjave o privatnosti
        za korisničke usluge kompanije Huawei se mogu razlikovati od ove verzije. U slučaju bilo
        kakvih sukoba, prevladava lokalna verzija.</p>
    <p><br/></p>
    <p><br/></p>
    <p>Autorska prava &copy;2018 Huawei Device Co., Ltd. Sva prava zadržana.</p>
    <p/></div>
</body>
</html>